Source: golang-github-mreiferson-go-snappystream
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders:
 Dawid Dziurla <dawidd0811@gmail.com>,
Section: devel
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends:
 debhelper-compat (= 12),
 dh-golang,
Build-Depends-Indep:
 golang-any,
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-mreiferson-go-snappystream
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-mreiferson-go-snappystream.git
Homepage: https://github.com/mreiferson/go-snappystream
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/mreiferson/go-snappystream

Package: golang-github-mreiferson-go-snappystream-dev
Architecture: all
Depends:
 ${misc:Depends},
Description: Go package for framed snappy streams
 This package wraps snappy-go (https://github.com/golang/snappy)
 and supplies a Reader and Writer for the snappy framed stream format
 (https://github.com/google/snappy/blob/master/framing_format.txt).
